.box {
  background: #f5f5f5;
  padding-top: 86px;
}
.protect-box {
}
@font-face {
  font-family: "Source Han Serif CN";
  src: url("/fonts/SourceHanSerifCN-Heavy.ttf") format("truetype");
  font-weight: 800; /* Heavy 对应 800 字重 */
  font-style: normal;
  font-display: swap; /* 优化加载体验 */
  
}

.box h2 {
  font-family: "Source Han Serif CN", serif;
  font-weight: bold;
  font-size: 50px;
  color: #073682;
  text-align: center;
}
.protect-img {
  display: flex;
  justify-content: space-between;
  margin-top: 65px;
}
.protect-img .img-box {
  width: 24%;
}
.protect-img img {
  width: 100%;
  height: auto;
}
.job-box {
  padding-top: 70px;
}
.h3-title {
  font-weight: bold;
  font-size: 40px;
  color: #073682;
}

.ys_con {
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  height: 542px;
  background: #0f73be;
  margin-top: 50px;
}

.ys_con .ys_left {
  width: 59.5%;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100%;
  overflow: hidden;
}

.ys_con .ys_left img {
  height: 102%;
  width: auto;
  webkit-transition: all 0.4s ease-in-out 0.1s;
  transition: all 0.4s ease-in-out 0.1s;
}

.ys_con .ys_left:hover img {
  transform: scale(1.04);
  webkit-transition: all 0.4s ease-in-out 0.1s;
  transition: all 0.4s ease-in-out 0.1s;
}

.ys_con .ys_right {
  height: 100%;
  width: calc(100% - 59.5%);
  padding: 20px 30px;
  padding-bottom: 36px;
}

.ys_con .ys_right .swiper-ys {
  width: 100%;
  height: 100%;
  padding-bottom: 60px;
}

.ys_con .ys_right .swiper-ys .swiper-pagination {
  width: 100%;
  height: 42px;
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  border-top: 1px solid rgba(255, 255, 255, 0.22);
}

.ys_con .ys_right .swiper-ys .swiper-pagination .swiper-pagination-bullet {
  background: transparent;
  font-size: 20px;
  color: #fff;
  line-height: 40px;
  border-top: 1px solid #fff;
  font-style: normal;
  flex: 1;
  margin: 0;
  opacity: 1;
  font-weight: normal;
  border-radius: 0;
  text-align: left;
}

.ys_con
  .ys_right
  .swiper-ys
  .swiper-pagination
  .swiper-pagination-bullet-active
  ~ .swiper-pagination-bullet {
  border-top: 1px solid transparent;
}

.ys_con .ys_right .swiper-ys .swiper-wrapper {
  height: 100%;
}

.ys_con .ys_right .swiper-ys .swiper-wrapper .swiper-slide {
  height: 100%;
}

.ys_con .ys_right .swiper-ys .swiper-wrapper .swiper-slide .ys_desc {
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: flex-start;
  flex-direction: column;
  color: #fff;
}

.ys_con .ys_right .swiper-ys .swiper-wrapper .swiper-slide .ys_desc h5 {
  font-size: 40px;
  font-weight: bold;
  margin-bottom: 36px;
}

.ys_con .ys_right .swiper-ys .swiper-wrapper .swiper-slide .ys_desc p {
  width: 100%;
  font-size: 18px;
  line-height: 40px;
  overflow: hidden;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 4;
}

.safe-box h3 {
  margin-bottom: 42px;
}
.safe-flex {
  margin-top: 70px;
  align-items: stretch;
}
.safe-swiper {
  align-items: stretch;
}
.safe-item {
  width: 32%;
  height: 100%;
  background: #fff;
  padding: 55px 43px;
  position: relative;
  overflow: hidden;
  transition: all 0.3s ease;
}
.safe-item::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #0f73be;
  transform: translateY(-100%);
  transition: transform 0.5s ease;
  z-index: 0;
}
.safe-item:hover::before {
  transform: translateY(0);
}
.safe-item h5,
.safe-item .safe-word {
  position: relative;
  z-index: 1;
  transition: all 0.3s ease;
}
.safe-item h5 {
  font-size: 34px;
  color: #010000;
}
.safe-word {
  padding-top: 42px;
  border-top: 1px solid #e6e6e6;
  margin-top: 35px;
  transition: all 0.3s ease;
}
.safe-word p {
  font-size: 24px;
  color: #3f3f3f;
  line-height: 56px;
  transition: all 0.3s ease;
}
.safe-item:hover h5,
.safe-item:hover .safe-word p {
  color: #fff;
}
.safe-item:hover .safe-word {
  border-top-color: #fff;
}
.safe_width_large {
  max-width: 1620px;
  margin: 0 auto;
  padding: 0 68px;
  position: relative;
}
.safe_width_large .swiper-button-prev,
.safe_width_large .swiper-button-next {
  width: 46px;
  height: 46px;
  background: #c9cbcd;
  border-radius: 50%;
  top: 57%;
  /* transform: translateY(-50%); */
  z-index: 10;
  transition: all 0.3s ease;
  display: flex;
  justify-content: center;
  align-items: center;
}
/* 按钮hover特效 */
.safe_width_large .swiper-button-prev:hover,
.safe_width_large .swiper-button-next:hover {
  background: #073682;
  transform: translateY(-50%) scale(1.03);
}

.safe_width_large .swiper-button-prev {
  left: 2px;
}

.safe_width_large .swiper-button-next {
  right: 2px;
}

/* 按钮图片样式 */
.safe_width_large .swiper-button-prev img,
.safe_width_large .swiper-button-next img {
  width: 25px;
  height: 25px;
}
.heart-top {
  display: flex;
  margin-top: 50px;
}
.heart-top img {
  height: 100%;
  object-fit: cover;
}
.heart-flex {
  margin-top: 59px;
  overflow: hidden;
}
.heart-flex .heart-swiper {
  width: 100%;
  height: auto;
}
.heart-flex .img-box {
  width: 100%;
}
.heart-flex img {
  width: 100%;
  height: auto;
  object-fit: cover;
}
.heart-swiper .swiper-slide {
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
  height: 100%;
}
.blood-text {
  font-size: 20px;
  color: #000509;
  margin-top: 22px;
  display: block;
  text-align: center;
}
.heart-word {
  width: 53%;
  padding: 52px 43px;
  background: #fff;
}
.heart-word h6 {
  font-weight: bold;
  font-size: 27px;
  color: #000000;
  margin-bottom: 26px;
}
.heart-word p {
  font-size: 18px;
  color: #575757;
  line-height: 34px;
}
.swiper-slide.img-box {
  width: 100%;
  height: auto;
}
